/*

Comparto TemplateMo

https://templatemo.com/tm-544-comparto


Color Codes
------------
Purple: #2C3E50
Pink: #D35400
Grey: #666666
Sky Blue: #99CCFF
Green: #2C3E50
Light Grey: #F2F2F2
Text Color: #666
Verde Salvia: #99CC99
Arancione Terracotta: #D35400
Blu Navy: #2C3E50


*/

*,
*::before,
*::after {
  box-sizing: border-box;
  outline: none;
}

ul, h1, h2, h3, h4, p, figure {
    padding: 0;
    margin: 0;
}

body {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 18px;
  overflow-x: hidden;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0;
}

h2 { font-size: 1.5rem; }

a { 
    transition: all 0.3s ease; 
    text-decoration: none;
}

a:hover { text-decoration: none; }
button:focus { outline: none; }
p { 
  color: #666;
  line-height: 1.7; 
  margin-bottom: 35px;
}


article.tm-bg-color-6.tm-box-pad.tm-mb-1 > ul > li {
	margin-left: 2.5%;
  color: #666;
}
h1, h2, h3, h4, h5, h6 { color: #333; }

.container-fluid {
    max-width: 1210px;
    margin-left: auto;
    margin-right: auto;
}

.tm-mb-0 { margin-bottom: 0; }
.tm-mb-1 { margin-bottom: 20px; }
.tm-mb-2 { margin-bottom: 40px; }
.tm-mb-3 { margin-bottom: 60px; }
.tm-mb-4 { margin-bottom: 30px; }
.tm-mb-5 { margin-bottom: 20px; }
.tm-bg-color-1 { background-color: #2C3E50; }
.tm-bg-color-2 { background-color: #D35400; }
.tm-bg-color-3 { background-color: #666666; }
.tm-bg-color-4 { background-color: #99CCFF; }
.tm-bg-color-5 { background-color: #2C3E50; }
.tm-bg-color-6 { background-color: #F2F2F2; }
.tm-bg-color-7 { background-color: #DDD; }
.tm-bg-color-8 { background-color: #EDEEEF; } /* Nav background */
.tm-bg-color-white { background-color: white; }
.tm-text-color-1 { color: #666; }
.tm-text-color-2 { color: #333; }
.tm-text-white { color: #fff; }
.text-center { text-align: center; }

.tm-site-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    height: 210px;
}

.tm-site-name-container {
    width: 29.752%;
    min-width: 300px;
    margin-right: 20px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform:uppercase;
}

.tm-nav-container {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  width: 68.595%;
  height: 100%;
  padding: 20px;
}

.tm-nav-item {
  list-style: none;
  display: inline-block;
  width: 145px;
  height: 145px;
  margin-right: 15px;
  background-color: white;
}

.tm-nav-item:last-child {
  margin-right: 0;
}

@media (max-width: 899px) {
  .tm-site-header {
    height: auto;
    flex-direction: column;
  }
  .tm-site-name-container,
  .tm-nav-container {
    width: 100%;
  }

  .tm-site-name-container {
    margin-right: 0;
    padding:20px 0;
  }
}

@media (max-width: 600px) {
  .tm-nav-item { margin: 10px; }
  .tm-nav-item:last-child { margin-right: 10px; }

  .tm-nav ul {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: flex-end;
  }
}

.tm-nav-link {
  color: #666;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 25%;
  font-size: 1.2rem;
}

.tm-nav-item.current .tm-nav-link,
.tm-nav-link:hover {
  color: white;
  background-color: #D35400;
}

@media (max-width: 1033px) {
  .tm-nav-item {
    width: 120px;
    height: 120px;
  }

  .tm-nav-link { padding-left: 20px; }
}

.tm-img-responsive {
  max-width: 100%;
  height: auto;
}

.tm-section-1-l {
  width: 57.85%;
  margin-right: 1.65%;
}

.tm-section-1-r {
  padding: 50px 40px;
  width: 40.5%;
}

.tm-row { display: flex; }

.tm-btn {
  display: inline-block;
  padding: 15px 40px;
  font-size: 1.1rem;
  border: none;
  background-color: #D35400;
  color: white;
}

.tm-btn:hover {
  color: white;
  background-color: #875959;
}

.tm-social-row { padding: 70px; }
.tm-icon { width: 33.3334%; }

.tm-icon-inner {
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.tm-icon-inner > a > * { color: white; }
.tm-icon-inner h3 { line-height: 1.7; }

.tm-section-2-l {
  width: 60.5%;
  margin-right: 1.65%;
}

.tm-section-2-r { width: 37.85%; }
.tm-box-pad { padding: 40px 50px; }

.tm-em-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 65px 60px 45px;
}

.tm-em-box p {
  font-style: italic;
  line-height: 2;
  max-width: 370px;  
}

.tm-btn-2 { background-color: #666768; }

.tm-btn-2:hover {
  color: white;
  background-color: #989A9B;
}

.tm-btn-3 { background-color: #2C3E50; }
.tm-btn-3:hover { background-color: #547d54; }

.clearfix::after {
  display: block;
  clear: both;
  content: "";
}


.tm-section-5-l {
  width: 25.5%;
  margin-right: 1.65%;
}

.tm-section-5-r {
  width: 74.85%;
  padding: 20px 40px;
}



@media (max-width: 1200px) {
  .tm-gallery { max-width: 1200px; }
  .tm-gallery-item {
    width: 25%;    
  }
}


/* Contact */
.tm-contact-title {
  padding-top: 55px;
  padding-bottom: 60px;
  text-align: center;
}

#contact { padding-bottom: 40px; }

.tm-contact-main {
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.map-outer {
  position:relative;
  text-align:right;
  min-height:400px; 
  width:35%; 
  height: 100%;
  padding-right: 10px;
}

.gmap-canvas {
  overflow:hidden;
  background:none!important;
  min-height:400px;
  width:100%;
}

.contact-info-top  {
	width: 100%;
	clear: both;
}

.contact-1 { width: 24%; }
.contact-2 { width: 6%; }
.contact-3 { width: 70%; }
.contact-form-outer { width: 37%; }
.contact-info-outer { width: 28%; }

.contact-form-outer {
  padding-left: 10px;
  padding-right: 10px;
}

.contact-info-outer { padding-left: 10px; }

.contact-info {
  padding: 45px 40px;  
  height: 100%;
  font-size:18px;
}

#contact-form {
  height: 100%;
  padding: 35px 65px;
}

@media (max-width: 440px) {
  #contact-form { padding: 35px; }
}

.form-group { margin-bottom: 25px; }

.form-control {
  display: block;
  width: 100%;
  padding: 10px 0;
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: transparent;
  background-clip: padding-box;
  border: none;
  border-bottom: 1px solid #999A9B;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.ml-auto {
  margin-left: auto;
  display: block;
}

a { color: #666; }
a:hover { color: #D35400; }
button:hover { cursor: pointer; }

.tm-social-link {
  width: 40px;
  height: 40px;
  background-color: #DDD;
  display: inline-block;
  margin: 8px;
}

.tm-social-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

@media (max-width: 992px) {
  .tm-section-1-l,
  .tm-section-1-r,
  .tm-section-2-l,
  .tm-section-2-r,
  .tm-section-5-r,
  .tm-section-5-l,
  .contact-1,
  .contact-2,
  .contact-3 {
    width: 100%;
  }

  .contact-2 {
	  display:none;
  }

.contact-info {
  padding: 5px 30px;
}

  .tm-section-2-r img.tm-img-responsive {
    width: 100% !important;
  }

  .tm-section-1-l {
    margin-bottom: 20px;
    margin-right: 0;
    text-align: center;
  }

  .tm-section-2-l { margin-bottom: 20px; }
  .tm-section-2-r { text-align: center; }

  .tm-section-1-r,
  .tm-section-2-l {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }

  .tm-about-row,
  .tm-services-row {
    flex-direction: column;
  }

  .tm-social-row { padding: 70px 30px; }
}

@media (max-width: 800px) {
  .tm-social-row { flex-direction: column; }
  .tm-icon { width: 100%; }
  .tm-icon-inner { padding: 30px; }
}

@media (min-width: 1240px) {
  .tm-section-1-r { max-height: 700px; }
}

@media (max-width: 1145px) {
  .map-outer,
  .contact-form-outer,
  .contact-info-outer {
    width: 100%;  
    padding: 0;  
  }

  .map-outer,
  .contact-form-outer { margin-bottom: 20px; }

  .tm-contact-main { flex-direction: column; }
}

/* https://codepen.io/matthewcain/pen/ZepbeR */
#button {
  padding-top: 1px;
  display: inline-block;
  color: #fff;
  background-color: rgba(0,0,0,0.5);
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active { background-color: #555; }
#button.show {
  opacity: 1;
  visibility: visible;
}